// -alpha_dither no -dither  -non_opaque_image_format ARGB8888 -opaque_image_format RGB565 0xecd74d6f
// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _control_menu_icon_gauge_small[] LOCATION_EXTFLASH_ATTRIBUTE =   // 26x26 ARGB8888 pixels.
{
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf8, 0xe4, 0xa8, 0x29, 0xf8, 0xe4, 0xa8, 0x68, 0xf8, 0xe4, 0xa8, 0x88, 0xf0, 0xe0, 0xa8, 0x99, 0xf0, 0xe0, 0xa8, 0x8a, 0xf0, 0xe0, 0xa8, 0x6a, 0xf8, 0xe4, 0xa8, 0x2e,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xf8, 0xe4, 0xa8, 0x0c, 0xf8, 0xe4, 0xa8, 0x78, 0xf8, 0xe4, 0xa8, 0xd6, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf8, 0xe4, 0xa0, 0xff, 0xf0, 0xe0, 0xa8, 0xdb, 0xf8, 0xe4, 0xa8, 0x7d, 0xf0, 0xe4, 0xa8, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x4a, 0xf8, 0xe4, 0xa8, 0xe4, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff,
    0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf8, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf8, 0xe4, 0xa8, 0xe9, 0xf8, 0xe4, 0xa8, 0x54, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe4, 0xa0, 0x7a, 0xf0, 0xe0, 0xa0, 0xfe, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf8, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xe0, 0x98, 0xff,
    0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0x87, 0xf0, 0xe0, 0xa0, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x70, 0xf0, 0xe0, 0xa0, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff,
    0xf0, 0xe0, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xc5, 0xf0, 0xe0, 0xa0, 0x72, 0xf0, 0xe4, 0xa0, 0x4b, 0xf0, 0xe0, 0xa0, 0x34, 0xf0, 0xe0, 0xa0, 0x40, 0xf0, 0xe0, 0xa0, 0x6e, 0xf0, 0xe0, 0xa0, 0xc1, 0xf0, 0xdc, 0x98, 0xfe, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xe0, 0xa0, 0x87, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x40, 0xf0, 0xe0, 0xa0, 0xfc, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xd7, 0xf0, 0xdc, 0xa0, 0x3e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xe0, 0xa0, 0x36, 0xf0, 0xdc, 0x98, 0xd0, 0xf0, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xf0, 0xdc, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xff, 0xf0, 0xdc, 0xa0, 0x55, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x0a, 0xf0, 0xe0, 0xa0, 0xe1, 0xf0, 0xdc, 0x98, 0xff,
    0xf0, 0xd8, 0x90, 0xff, 0xf0, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0x98, 0xba, 0xf0, 0xe0, 0xa0, 0x0c, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x08, 0xe8, 0xd8, 0x98, 0xaf, 0xf0, 0xdc, 0x90, 0xff,
    0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xf0, 0xdc, 0xa0, 0xea, 0xf0, 0xdc, 0xa0, 0x10, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xe8, 0xdc, 0x98, 0x74, 0xf0, 0xd8, 0x98, 0xff, 0xf0, 0xd8, 0x90, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xd2, 0xf0, 0xdc, 0x98, 0x0a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xf0, 0xdc, 0xa0, 0x26, 0xe8, 0xd8, 0x98, 0x06, 0xe8, 0xd8, 0x98, 0xc7, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xff, 0xe8, 0xd8, 0x98, 0x82, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd8, 0x98, 0x01, 0xe8, 0xd8, 0x98, 0xde, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x90, 0xfe, 0xe8, 0xd8, 0x98, 0x37, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd8, 0x98, 0x38,
    0xe8, 0xd8, 0x98, 0xbe, 0xf0, 0xdc, 0x98, 0x5f, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd8, 0x98, 0x2a, 0xe8, 0xd4, 0x90, 0xfc, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0xe9, 0xe8, 0xd8, 0x98, 0x04, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd4, 0x98, 0x35, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xb4, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd8, 0x98, 0x2b, 0xe8, 0xd8, 0x98, 0xb0, 0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xd4, 0x98, 0xdc, 0xe8, 0xd8, 0x98, 0x04, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x98, 0xa5, 0xe8, 0xd0, 0x90, 0xff,
    0xe8, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x90, 0xff, 0xe8, 0xd8, 0x98, 0x42, 0x00, 0x00, 0x00, 0x00,
    0xe8, 0xd4, 0x98, 0x72, 0xe8, 0xd4, 0x90, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0x5f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x98, 0x1f,
    0xe8, 0xd4, 0x98, 0xa0, 0xe0, 0xd0, 0x98, 0xfd, 0xe8, 0xd4, 0x98, 0xff, 0xe8, 0xd4, 0x98, 0xff, 0xe0, 0xd0, 0x98, 0x61, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe8, 0xd4, 0x98, 0x50, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0x80, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xd0, 0x90, 0x99, 0xd8, 0xc8, 0x88, 0xff,
    0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0x1f, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd4, 0x98, 0x7c, 0xe0, 0xcc, 0x90, 0xf9, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0xff, 0xe8, 0xd0, 0x90, 0xff, 0xe8, 0xd4, 0x98, 0xdd, 0xe0, 0xd0, 0x90, 0x04, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xd0, 0x90, 0x12, 0xe0, 0xd0, 0x90, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0xa8, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xd0, 0x90, 0xac, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xd0, 0x90, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xcc, 0x90, 0x49, 0xe0, 0xcc, 0x90, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xd0, 0x90, 0x63, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x90, 0xf7, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff,
    0xe0, 0xd0, 0x90, 0xba, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xcc, 0x90, 0xad, 0xe0, 0xcc, 0x88, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xfe, 0xe0, 0xcc, 0x90, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x90, 0x86, 0xe0, 0xcc, 0x90, 0xff, 0xe0, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xe0, 0xcc, 0x90, 0xde, 0xe0, 0xcc, 0x90, 0x05, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xe0, 0xcc, 0x88, 0xf6, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x90, 0xba, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0x9c, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xff,
    0xe0, 0xcc, 0x90, 0x1d, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0x5c, 0xd8, 0xcc, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xff, 0xe0, 0xcc, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0x64, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xe0, 0xcc, 0x90, 0x0f, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0xab, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0x73, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0x5a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0x03,
    0xd8, 0xc8, 0x88, 0xae, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc8, 0x88, 0xa5, 0xd8, 0xc8, 0x88, 0x02, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0x4b, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc8, 0x88, 0x82, 0x00, 0x00, 0x00, 0x00,
    0xd8, 0xc8, 0x88, 0x2c, 0xd8, 0xc8, 0x88, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xae, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0x23, 0xd8, 0xc4, 0x88, 0x21, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc8, 0x88, 0xa1, 0xd8, 0xc4, 0x80, 0xff, 0xd8, 0xc0, 0x80, 0xff, 0xd8, 0xc4, 0x88, 0xff, 0xd8, 0xc4, 0x88, 0x3a, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0xdc, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc0, 0x80, 0xfe, 0xd0, 0xc0, 0x88, 0x31,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0x25, 0xd0, 0xc0, 0x80, 0xfb, 0xd0, 0xbc, 0x78, 0xff,
    0xd0, 0xc0, 0x78, 0xff, 0xd8, 0xc8, 0x88, 0xe9, 0xd8, 0xc4, 0x88, 0x02, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0x79, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xcc, 0xd8, 0xc4, 0x88, 0x0a, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd8, 0xc4, 0x88, 0x06, 0xd8, 0xc0, 0x80, 0xc2, 0xd0, 0xc0, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xff, 0xd0, 0xc0, 0x88, 0x88, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x0e,
    0xd0, 0xc0, 0x80, 0xe4, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xb4, 0xd0, 0xc0, 0x80, 0x08, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc4, 0x80, 0x05,
    0xd0, 0xc0, 0x80, 0xa8, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xc0, 0x80, 0xec, 0xd0, 0xc4, 0x80, 0x13, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xc0, 0x80, 0x48, 0xd0, 0xc0, 0x80, 0xfc, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xc0, 0x78, 0xd0,
    0xd0, 0xc0, 0x80, 0x33, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x2c, 0xd0, 0xbc, 0x78, 0xc8, 0xd0, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0xff, 0xd0, 0xbc, 0x80, 0x5c, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x7a, 0xd0, 0xbc, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xfe, 0xd0, 0xbc, 0x78, 0xbd, 0xd0, 0xbc, 0x80, 0x6d, 0xd0, 0xbc, 0x80, 0x3e, 0xd0, 0xbc, 0x80, 0x2b, 0xd0, 0xbc, 0x80, 0x3d,
    0xd0, 0xc0, 0x80, 0x68, 0xd0, 0xbc, 0x78, 0xb8, 0xd0, 0xbc, 0x78, 0xfd, 0xd0, 0xb8, 0x70, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff, 0xd0, 0xbc, 0x80, 0x96, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0xd0, 0xbc, 0x80, 0x79, 0xc8, 0xb8, 0x78, 0xfe, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x70, 0xff, 0xd0, 0xbc, 0x78, 0xff,
    0xd0, 0xbc, 0x80, 0x92, 0xd0, 0xbc, 0x80, 0x01, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xd0, 0xbc, 0x80, 0x51, 0xc8, 0xb8, 0x78, 0xeb, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff,
    0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc0, 0xac, 0x68, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xd0, 0xb8, 0x78, 0xff, 0xd0, 0xbc, 0x78, 0xef, 0xd0, 0xbc, 0x78, 0x5e, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb8, 0x78, 0x11, 0xd0, 0xbc, 0x78, 0x84, 0xc8, 0xb8, 0x78, 0xe9, 0xc8, 0xb8, 0x78, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb0, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb4, 0x70, 0xff, 0xc8, 0xb8, 0x78, 0xff,
    0xc8, 0xbc, 0x78, 0xed, 0xc8, 0xb8, 0x78, 0x8b, 0xd0, 0xbc, 0x78, 0x15, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0xc8, 0xb8, 0x78, 0x04, 0xc8, 0xb8, 0x78, 0x3c, 0xc8, 0xb8, 0x78, 0x77, 0xc8, 0xb4, 0x78, 0x96, 0xc8, 0xb8, 0x78, 0x9f, 0xc8, 0xb8, 0x78, 0x97, 0xd0, 0xb8, 0x78, 0x79, 0xc8, 0xb8, 0x78, 0x40, 0xc8, 0xb4, 0x78, 0x06, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00,
    0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00, 0x00
};

